lo que yo quiero decir (a ver si se explicarme) he pensado actualizar a 3.10 para volver a tener los comandos en español pero no se si esa actualización es compatible con la activación de navegador, si no viene de serie.